@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :medium.css
 style info :ベースフォント
=================================================================== */

/*- - - - - - - - - - - - - - - - - - - */ 
/* body
/*- - - - - - - - - - - - - - - - - - - */
body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#777777;
	font-size:85%;
	text-align:center;
	line-height:1.6em;
	font-family: "MS PGothic","Osaka",Arial,sans-serif;
}


/*- - - - - - - - - - - - - - - - - - - */ 
/* font-size-switcher
/*- - - - - - - - - - - - - - - - - - - */

#share #btnTextS a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/share/icon-textS.gif) no-repeat;
}

#share #btnTextM a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/share/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#share #btnTextL a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/share/icon-textL.gif) no-repeat;
}

#share #btnTextS a:hover, #share #btnTextM a:hover, #share #btnTextL a:hover
{ background-position:0px -44px;}


#share #btnTextS_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/share/icon-textS.gif) no-repeat;
	background-position:0px -44px;
}

#share #btnTextM_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/share/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#share #btnTextL_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/share/icon-textL.gif) no-repeat;
	background-position:0px -44px;
}

#health #btnTextS a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/health/icon-textS.gif) no-repeat;
}

#health #btnTextM a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#health #btnTextL a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textL.gif) no-repeat;
}

#health #btnTextS a:hover, #health #btnTextM a:hover, #health #btnTextL a:hover
{ background-position:0px -44px;}


#health #btnTextS_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/health/icon-textS.gif) no-repeat;
	background-position:0px -44px;
}

#health #btnTextM_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#health #btnTextL_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/health/icon-textL.gif) no-repeat;
	background-position:0px -44px;
}

#opinion #btnTextS a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/opinion/icon-textS.gif) no-repeat;
}

#opinion #btnTextM a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#opinion #btnTextL a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textL.gif) no-repeat;
}

#opinion #btnTextS a:hover, #opinion #btnTextM a:hover, #opinion #btnTextL a:hover
{ background-position:0px -44px;}


#opinion #btnTextS_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/opinion/icon-textS.gif) no-repeat;
	background-position:0px -44px;
}

#opinion #btnTextM_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#opinion #btnTextL_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/opinion/icon-textL.gif) no-repeat;
	background-position:0px -44px;
}

/* --------------------------- */

#english #btnTextS a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/english/icon-textS.gif) no-repeat;
}

#english #btnTextM a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/english/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#english #btnTextL a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/english/icon-textL.gif) no-repeat;
}

#english #btnTextS a:hover, #english #btnTextM a:hover, #english #btnTextL a:hover
{ background-position:0px -44px;}


#english #btnTextS_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	margin:0px 0px 0px 130px;
	background:url(../img/english/icon-textS.gif) no-repeat;
	background-position:0px -44px;
}

#english #btnTextM_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/english/icon-textM.gif) no-repeat;
	background-position:0px -44px;
}

#english #btnTextL_here a {
	font-size:1px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	background:url(../img/english/icon-textL.gif) no-repeat;
	background-position:0px -44px;
}


/* --------------------------- */